Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[erledigt]gentoo-sources
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German)
View previous topic :: View next topic  
Author Message
flammenflitzer
Advocate
Advocate


Joined: 25 Nov 2003
Posts: 3116
Location: Berlin

PostPosted: Sun Dec 30, 2018 10:00 pm    Post subject: [erledigt]gentoo-sources Reply with quote

Hallo,
ich habe in letzter Zeit immer kernel ausgewählt, die später dann maskiert waren. 4.14.83 ist jetzt als stabil gekennzeichnet. Freigegeben ist 4.20. Kann das jemand erklären? Zurück zu 4.14? Oder mutig zu 4.20?


Last edited by flammenflitzer on Mon Dec 31, 2018 12:04 pm; edited 1 time in total
Back to top
View user's profile Send private message
firefly
Advocate
Advocate


Joined: 31 Oct 2002
Posts: 4459

PostPosted: Mon Dec 31, 2018 8:01 am    Post subject: Reply with quote

Kannst du mal ein Beispiel geben was du meinst? Denn deine Frage ist nicht so klar.
_________________
Ein Ring, sie zu knechten, sie alle zu finden,
Ins Dunkel zu treiben und ewig zu binden
Im Lande Mordor, wo die Schatten drohn.
Back to top
View user's profile Send private message
flammenflitzer
Advocate
Advocate


Joined: 25 Nov 2003
Posts: 3116
Location: Berlin

PostPosted: Mon Dec 31, 2018 8:18 am    Post subject: Reply with quote

Ich habe gestern gerade mein System aktualisiert. Ich habe gerade noch 3 Kernel installiert. 4.15.8, 4.18.20, 4.19.0. Die sind alle drei jetzt als veraltet/ maskiert gekennzeichnet. Stabil ist die Version 4.14.83. Gehe ich jetzt zurück zu 4.14.83? Der ist aus 2017. Oder halte ich mein System aktuell und gehe zu 4.20.0? Warum ist keine von den neueren Kernel-Versionen stabil?
Back to top
View user's profile Send private message
firefly
Advocate
Advocate


Joined: 31 Oct 2002
Posts: 4459

PostPosted: Mon Dec 31, 2018 10:56 am    Post subject: Reply with quote

Du musst nicht gleich auf 4.20.0 gehen. Es gibt auch noch die 4.19er reihe im portage.
Dass nur die 4.14.83 stable markiert ist, könnte daran liegen, dass die 4.14er Reihe longterm support hat und die restlichen nicht.
Wobei die frage ist wiso nicht die neuste 4.14er (4.14.91) stable ist.

Das 4.18 komplett aus dem tree geflogen ist könnte daran liegen, dass hier zu viele sicherheits fixes fehlen, die in 4.19.x/4.20.x rein geflossen sind.
Und 4.19 ist auch ein longterm relase kernel, der bis 2020 supported wird. (https://www.kernel.org/releases.html)

Und wegen dem stable markieren von kernel sourcen könnte dieser forum thread hilfreich sein Gentoo sources in stable branch
_________________
Ein Ring, sie zu knechten, sie alle zu finden,
Ins Dunkel zu treiben und ewig zu binden
Im Lande Mordor, wo die Schatten drohn.
Back to top
View user's profile Send private message
asturm
Developer
Developer


Joined: 05 Apr 2007
Posts: 6994
Location: Austria

PostPosted: Mon Dec 31, 2018 11:18 am    Post subject: Reply with quote

flammenflitzer wrote:
Stabil ist die Version 4.14.83. Gehe ich jetzt zurück zu 4.14.83? Der ist aus 2017.

Falsch. Vom November 2018.

Deine drei genannten Kernelversionen sind halt alle sehr alt, wunderst du dich wirklich weshalb die nicht ewig in Portage bleiben (Sicherheitslücken, Bugfixes etc.)?

Gentoo stable bedeutet beim Kernel einfach nur dass auf Sicherheitslücken schnell reagiert wird - sonst nichts. Nimm den Kernel den deine Hardware braucht.
_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
flammenflitzer
Advocate
Advocate


Joined: 25 Nov 2003
Posts: 3116
Location: Berlin

PostPosted: Mon Dec 31, 2018 12:03 pm    Post subject: Reply with quote

Danke. Guten Rutsch :D
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum